image=Foto
through=até
of=de
imageActivities=Álbum fotográfico
upOneLevel=Voltar um nível
showSlideshow=Iniciar apresentação de slides
nextPage=Próxima página
previousPage=Página Anterior
information=Informação
backToIndexPage=Voltar para a página inicial
stopSlideshow=Parar apresentação de slides
startSlideshow=Iniciar apresentação e slides
orderPrints=Visualizar impressão
nextImage=Próxima foto
previousImage=Foto anterior
resolution=Resolução
fileSize=Tamanho do arquivo
bytes=bytes
date=Data
flash=Flash
focalLength=Tamanho de foco
exposureTime=Tempo de exposiçao
aperture=Abertura
focusDistance=Distância focal
meteringMode=Modo de medida
camera=Câmera
model=Modelo
sensorType=Tipo de sensor
folders=Pastas

#User interface specific keys
ui.language=Idioma
ui.printOrderingFrame=Solicitar revelação
ui.printOrderingText1=Linkar imagens para
ui.printOrderingText2=serviço de revelação
ui.printOrderingDescription1=Cada slide vai conter um link que manda a imagem para um shopping on-line que revela e envia as fotos via correio.
ui.printOrderingDescription2=Logo em seguida, o site Shutterfly buscará as imagens em alta resolução selecionadas do album.
ui.printOrderingDescription3=O site Shutterfly vai tentar buscar a imagem em alta resolução caso exista no album.